Affected packages

Packages affected by intltool upgrade from 0.51.0-24.fc40 to 0.51.0-26.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
geany-plugins build 1 3 months ago
mingw-libgovirt build 1 4 months ago
kexec-tools build 1 4 months ago
telepathy-logger build 1 4 months ago
gummi build 1 4 months ago
vte build 1 4 months ago
cataclysm-dda build 1 4 months ago
libgpod build 1 4 months ago
dia build 1 4 months ago
geany build 1 4 months ago
compiz-plugins-experimental build 1 4 months ago
NetworkManager-iodine build 1 4 months ago
NetworkManager-ssh build 1 4 months ago
libgdl build 1 4 months ago
xfmpc build 1 4 months ago
gedit-latex build 1 4 months ago
gtkhtml3 build 1 4 months ago
xfce4-notes-plugin build 1 4 months ago
soundconverter build 1 4 months ago
compiz-plugins-main build 1 4 months ago
moserial build 1 4 months ago
synapse build 1 4 months ago
logjam build 1 4 months ago
compiz-plugins-extra build 1 4 months ago
NetworkManager-vpnc build 1 4 months ago
libbonoboui build 1 4 months ago
rrdtool build 1 4 months ago
marker build 1 4 months ago
caribou build 1 4 months ago
xmlcopyeditor build 1 4 months ago
guvcview build 1 4 months ago
gnumeric build 1 4 months ago
compiz build 1 4 months ago
brasero build 1 4 months ago
gtkpod build 1 4 months ago
gnome-rdp build 1 4 months ago
denemo build 1 4 months ago
vinagre build 1 4 months ago
anjuta build 1 4 months ago
libgda5 build 1 4 months ago
kf5-purpose build 1 4 months ago
pidgin build 1 4 months ago
syncevolution build 1 4 months ago
remmina build 1 4 months ago
darktable build 1 4 months ago
gimp build 1 4 months ago
atril build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by intltool upgrade from 0.51.0-24.fc40 to 0.51.0-26.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.